Elog - Bug #14658

Reverse search order
11/23/2016 02:07 PM - Donovan Tooke

Status: Closed Start date: 11/23/2016
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Database Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

When searching for participants, the list will show up in a descending order (Z-A)

History

#1-01/12/2017 11:17 AM - Kyle Hazelwood
- Category set to Database

- Status changed from New to Resolved

- Assignee set to Kyle Hazelwood

- Priority changed from Normal to Low

- Target version set to Version 2.0

Fixed on test server.

#2 - 01/12/2017 12:40 PM - Kyle Hazelwood

- Status changed from Resolved to Closed

Released today.
